<!DOCTYPE HTML>
<html>
    <head>


        <!-- Inline CSS Styling -->
        <style type="text/css">
            #orange {
                color: orange;
            }
        </style>

        <!-- External CSS Styling -->
        <link rel="stylesheet" type="text/css" href="./index.css">


        <title>Activity: CSS Introduction</title>
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: blue;">Apply inline styling here.</p>

        <p id="orange">Apply internal styling here.</p>

        <p id="pc_yellow">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="h_upper">The following are things you will learn in this bootcamp:</h2>

        
        <h3>Languages to be Learned</h3>
        <ol>
            <li class="wbc">Hypertext Markup Language</li>
            <li class="wbc">Cascading Style Sheet</li>
            <li class="wbc">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li name="tools">Sublime Text</li>
            <li name="tools">Postman</li>
            <li name="tools">Heroku</li>
            <li name="tools">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>

            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
